Subject: FW: Guarantees
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 09:30:36 -0700 (PDT)

Jill, I need to revise one of the guarantees that were forwarded to you on 10/11/01. The date of agreement and termination date for the Mavrix guarantee (legal #2854) has been changed to :
Date of Agreement = 11/1/01
Termination Date = 9/6/01
The parties agreed to terminate the agreement before the effective date of agreement. If you have any questions, please give me a call @ 402.398.7155.
Bob Thurber

 -----Original Message-----
From: 	Thurber, Bob  
Sent:	Thursday, October 11, 2001 1:58 PM
To:	Erwin, Jill
Cc:	Miller, Mary Kay; Soldano, Louis; Kissner, Tim
Subject:	Guarantees

Jill, I'm sorry that it has taken so long to respond to your request but I had to circulate the guarantee list among several departments for review. Attached are some additions/changes to the guarantee list that need to be included on the new database. If you have any questions concerning this information, please give me a call.
Bob Thurber 402.398.7155